.intro {
    background-color: var(--greybackground);
    row-gap: 2vw;
}

.intro>article {
    display: flex;
    flex-direction: row;
    overflow: hidden;
    width: 100%;
    height: 15vw;
    border-radius: 10px;
    background-color: white;
    align-items: center;
    justify-content: space-between;
}

.intro-blue {
    background-color: var(--bluebackground);
    height: 23vw;
    width: 20%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.intro_left-blue {
    border-radius: 0 100% 100% 0;
}

.intro_right-blue {
    border-radius: 100% 0 0 100%;
}

.intro_text {
    display: flex;
    flex-direction: column;
    width: 60%;
    margin: 0 auto;
    row-gap: 10px;
}

@media screen and (max-width: 800px) {
    .intro>article {
        height: 20vw;
    }

    .intro_text {
        width: 70%;
        row-gap: 4px;
    }
}

@media screen and (max-width: 480px) {
    .intro {
        row-gap: 5vw;
        padding: 20px var(--side_padding);
    }

    .intro>article {
        background-color: var(--greybackground);
        flex-direction: column;
        align-items: flex-start;
        height: fit-content;
        border-radius: 0;
    }

    .intro_text {
        width: 100%;
        margin: 0;
        row-gap: 5px;
    }

    .intro_left-blue > h3 {
        text-align: left;
    }

    .intro-blue {
        background-color: var(--greybackground);
        width: fit-content;
        height: fit-content;
    }

    .intro_right-blue {
        align-self: flex-end;
    }

    .intro_right-blue > h3 {
        text-align: right;
    }

    .intro_text {
        width: 80%;
    }

    .intro article:nth-child(3) {
        flex-direction: column-reverse;
    }

    .intro article:nth-child(3)>.intro_text {
        align-self: flex-end;
    }
}